/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper                             
Version:        7.2c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


.sf-menu li .fa {
	font-size:1.2em;
}



.td_mega_menu_sub_cats .cur-sub-cat, .td_mod_mega_menu:hover .entry-title a {
	color:#5d9146 !important;
	}


.sf-menu ul .td-menu-item > a:hover, .sf-menu ul .sfHover > a, .sf-menu ul .current-menu-ancestor > a, .sf-menu ul .current-category-ancestor > a, .sf-menu ul .current-menu-item > a {
		color:#fff;
	background-color:#5d9146 !important;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
	background-color:#5d9146;
}

.tribe-events-list-widget ol li {
	margin-bottom:5px;
	border-bottom:1px solid #ebebeb;
}

.tribe-events-list-widget ol li:last-of-type {
	border-bottom:0px solid #ebebeb;
}

.tribe-events-list-widget ol li h4 {
	margin:0;
	font-size:16px;
}

.tribe-event-duration {
	color:#aaa;
	font-size:11px;
}

.vc_btn3.vc_btn3-color-green.vc_btn3-style-modern {
	background-color:#5d9146;
	border-color:#5d9146;
}

.vc_btn3.vc_btn3-color-green.vc_btn3-style-modern:hover {
	background-color:#6dab3c;
	border-color:#6dab3c;
}

.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a {
	font-size:11px;
	background-color:#5d9146;
    border: 0 none;
    border-radius: 3px;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: normal;
    padding: 6px 9px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
}

.tribe-events-widget-link a:hover {
	color:#fff !important;
}

.td-category-header .td-page-title {
	font-weight:400;
}

.poweredby {
	padding-top:15px;
}

.poweredby-left {
	padding-right:5px;
}


.footer-text-wrap .footer-email-wrap {
	padding:15px 0;
}

.td-footer-template-4 .td-footer-info {
	margin-bottom:0;
}

.td_module_10.td_module_wrap.td-animation-stack .entry-date.updated.td-module-date {
    display: none;
}

.td-big-grid-wrapper .entry-date.updated.td-module-date {
    display: none;
}